
SGPLocal = {
	-- General Stuff
	SGPShort = "Swyn's GuildPromoter";
	SGPLong = "Swyn's Guild Promoter";
	GuildPromoter = "Guild Promoter";
	
	-- Main Stuff
	MainRanksText = "Rank Settings Tab:";
	MainRanksDescription = "In this tab you'll be able to change which ranks this mod manages.\n\n" ..
						   "If a rank is set to attainable, any person being promoted or demoted will have\n" ..
						   "their attributes checked against the rank's settings. A person must pass every\n" ..
						   "one of the rank's settings in order to become that rank.\n\n" ..
						   "In order for someone of a rank to be liable for promotes or demotes, you must\n" ..
						   "check the Allow Promotes or Allow Demotes checkboxes.";
	MainAltsText = "Alt Settings Tab:";
	MainAltsDescription = "In this tab you'll be able to change how this mod deals with alts.\n\n" ..
						  "An alt is either someone who has their main's name or an arbitrary name\n" ..
						  "in whichever note you've chosen the mod to look in.\n\n" ..
						  "The name must be the first word in the note and if you choose to use\n" ..
						  "an arbitrary name, all of that person's characters must have the same\n" ..
						  "arbitrary name. e.g. Jane, even if none of the characters are called Jane.";
	MainFiltersText = "Filter Settings Tab:";
	MainFiltersDescription = "In this tab you'll be able to customise how the mod manages filters.\n\n" ..
							 "Filter's are quite simple. If a filter is on, and the search text is found in\n" ..
							 "somebody's note, they will be filtered. The appropriate effect will take place.\n";
	MainExportText = "Export Tab:";
	MainExportDescription = "In this tab you'll be able to export your settings to other people.\n\n" ..
							"This allows the GM and officers to promote knowing they have the same settings.";
						   

	-- Rank Stuff
	RanksPanelName = "Rank Settings";
	RankManagementHeader = "Rank Settings:";
	AttainableText = "Attainable?";
	AttainableTooltip = "Allows people to be promoted or demoted to this rank if they meet the requirements.\n\nTurning this off means people cannot become this rank automatically.";
	AllowPromoteText = "Allow Promotes?";
	AllowPromoteTooltip = "Allows people on this rank to be promoted if they meet the requirements of a higher rank.\n\nTurning this off means people on this rank cannot be promoted.";
	AllowDemoteText = "Allow Demotes?";
	AllowDemoteTooltip = "Allows people on this rank to be demoted if they no longer meet the requirements of this rank.\n\nTurning this off means people on this rank cannot be demoted.";
	
	Minimum = "Minimum";
	TotalXP = "Total GuildXP:";
	WeeklyXP = "Weekly GuildXP:";
	Level = "Level:";
	Achievement = "Achievement Points:";
	Reputation = "Guild Reputation:";
	
	-- Alt Stuff

	AltsPanelName = "Alt Settings";
	AltManagementHeader = "Alt Settings:";
	
	AltNoteText = "Main Name Location:";
	AltNoteDescription = "Where to look for the main's name to determine if a character is an alt?";
	AltNoteButtonItems = {"Public Note", "Officer Note", "Public and Officer Notes"};
	AltNoteButtonTooltips = {"Will only search in the Public note when looking for the main's name.",
							 "Will only search in the Officer note when looking for the main's name.",
							 "Will search in both the Public and Officer notes when looking for the main's name.\n\nNote that the name only needs to be in one of the notes to be found."};
	
	AltModeText = "Alt Mode:";
	AltModeDescription = "Choose how this mod deals with alts.";
	
	AltModeButtonItems = {"Individual", "Alt Rank", "Combined Highest", "Combined Sum Total"};
	AltModeButtonTooltips = {"Alts will be promoted based on their own values.", -- Individual Tooltip
							 "Alts will be moved to the designated Alt Rank.", -- Alt Rank Tooltip
							 "Alts and their Main will have their rank based on the highest of each\nvalue among all their characters.\n\nNote that it may use the highest Level from one character, but the\nhighest Reputation from another.", -- Same as Highest
							 "Alts and their Main will have their Total XP and Weekly XP totaled up\nand they will all be promoted to the same rank.\n\nNote that this does not sum the Level, Achievements or Reputation,\ninstead it uses the highest among all the characters so that lower\nalts may be the same as their main."}; -- Combined Sum Total Tooltip

	-- Filter Stuff
	
	FiltersPanelName = "Filter Settings";
	FilterManagementHeader = "Filter Settings:";
	
	FilterDoNotPromoteText = "Do Not Promote:";
	FilterDoNotPromoteDescription = "Choose whether to use this filter, and if so, where to look for it. Then choose what text to look for.\nIf this filter is on and found in a person's note, they will not be promoted.\n\nBe aware that it is case sensitive.";
	FilterDoNotPromoteButtonItems = {"Don't use this Filter", "Public Note", "Officer Note", "Public and Officer Notes"};
	FilterDoNotPromoteButtonTooltips = {"Will not search anybody for this filter.",
										"Will only search in the Public note when looking for the filter text.",
										"Will only search in the Officer note when looking for the filter text.",
										"Will search in both the Public and Officer note when looking for the filter text.\n\nNote that the text only needs to be in one of the notes to be found."};
	FilterDoNotDemoteText = "Do Not Demote:";
	FilterDoNotDemoteDescription = "Choose whether to use this filter, and if so, where to look for it. Then choose what text to look for.\nIf this filter is on and found in a person's note, they will not be demoted.\n\nBe aware that it is case sensitive.";
	FilterDoNotDemoteButtonItems = {"Don't use this Filter", "Public Note", "Officer Note", "Public and Officer Notes"};
	FilterDoNotDemoteButtonTooltips = {"Will not search anybody for this filter.",
									   "Will only search in the Public note when looking for the filter text.",
									   "Will only search in the Officer note when looking for the filter text.",
									   "Will search in both the Public and Officer notes when looking for the filter text.\n\nNote that the text only needs to be in one of the notes to be found."};
	FilterDoNotListText = "Do Not List:";
	FilterDoNotListDescription = "Choose whether to use this filter, and if so, where to look for it. Then choose what text to look for.\nIf this filter is on and found in a person's note, they will not be listed even if they are eligible for\npromotions or demotions.\nGood for hiding people without authenticators.\n\nBe aware that it is case sensitive.";
	FilterDoNotListButtonItems = {"Don't use this Filter", "Public Note", "Officer Note", "Public and Officer Notes"};
	FilterDoNotListButtonTooltips = {"Will not search anybody for this filter.",
									 "Will only search in the Public note when looking for the filter text.",
									 "Will only search in the Officer note when looking for the filter text.",
									 "Will search in both the Public and Officer notes when looking for the filter text.\n\nNote that the text only needs to be in one of the notes to be found."};

	-- Export Stuff
	ExportPanelName = "Export";
	ExportManagementHeader = "Export:";
	
	ExportText = "Broadcast Options:";
	ExportDescription = "Choose where to broadcast your settings.";
	ExportButtonItems = {"Guild", "Target", "Whisper"};
	ExportButtonTooltips = {"Will export your settings to every guild member who has this addon.",
							"Will export your settings to your current target.",
							"Will export your settings to a specific person."};
	ExportButtonText = "Export";
	
	ExportIgnoreText = "Ignore Imports:";
	ExportIgnoreCheckboxText = "Ignore all Imports";
	ExportIgnoreCheckboxTooltip = "Checking this will stop you from recieving other people's exports.\n\nDoing this may cause you to have different settings from other guild members.";

	-- UI Stuff
	UIFindButton = "Find";
	UIBothButton = "Promote and Demote";
	UIPromoteButton = "Only Promote";
	UIDemoteButton = "Only Demote";
	UISettingsButton = "Settings";
	
	-- List Stuff
	PromoteList = "Promote List";
	DemoteList = "Demote List";
	
};